Subject: publications
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Dec 2000 00:50:00 -0800 (PST)

Here is a list of publications that we may want to get articles in when the 
time is right.  Both Mary and Greg can help in our efforts.

Michael

---------------------- Forwarded by Michael Ratner/OTS/Enron on 12/04/2000 
08:47 AM ---------------------------

[email-masked] on 12/03/2000 07:51:44 PM
To: [email-masked] (Michael Ratner)
cc:  

Subject: publications

In a message dated 12/1/00 12:42:43 PM Eastern Standard Time, 
[email-masked] writes: 

NALD, American Indian Report, Indian Country Today.

Okay, Michael, let me translate. 

 ??????NALD is the Native American Law Digest. ?It is published monthly, and 
Greg has been the editor-in-chief for the last 10 years. ?It provides a ?
synopsis of the most recent legal cases of interest to Native Americans ?
(both in tribal and non-tribal courts) and also runs articles. ?Articels do 
not necessarily have to be on strictly legal topics. 

??????The American Indian Report is also a monthly and also published by 
Falmouth. ?It covers much broader issues of interest to Indian tribes ??as
compared to the NALD.

 ??????Greg has a great relationship with Falmouth. ?I also know someone over 
there who owes me a big favor. ?Plus they are looking for Indian stories--and 
upbeat stories since many of the stories from Indian Country are downers. 

 ??????Indian Country Today is a newspaper and I believe that it is published 
weekly. ?Greg has good contacts, and the writers are ALWAYS looking for 
interesting stories. 

??????Also, I know a freelancer for the Gallup, NM daily paper. ?Some 
consider Gallup tp be the heart of Indian Country--and five or six tribes, 
including the Navajo are covered by the paper and read it as well. 

??????I, of course, would put the New York Times on the list. ?As I said, I 
think they have two reporters trolling Indian Country (particularly in the 
SW) looking for stories of ?interest. ?Although not widely read by Native 
Americans, it is read by educated Native Americans who are involved in state 
and national politics as well as by Native American attorneys and other 
professionals. Also, 30,000 to 40,000 Native Americans live in the New York 
metropolitan area. 

Also, major cities with significant Native American populations which have 
daily newspapers: 

Phoenix 

Albuquerque 

Denver 

Seattle 

Washington, DC ? 

??????Also, there is another magazine (bimonthly): Native Peoples: Arts and 
Lifeways. ?It casts a wide net and has included info on art, food, politics, 
grants tribes have received, etc. ?This magazine is read both by Indian 
wannabes and Indians. ?I also think it is read by Indians in the 
diaspora--that is Indians far away from their tribes or from Indian culture 
in general. 

??????Also, I believe that the new Native American museum scheduled sometime 
in the next decade (?) will have its own publication and will probably cast a 
wide net as do Native Peoples and Indian Report. ?(the museum I think was 
supoosed to open in 2000 and then 2001 and so I have no idea......) 

??????I have also just sent an email to a friend of mine who is the director 
of the Tribal Libraries Program at the New Mexico State Library to see if I 
have missed any publications of significance. ?The State Library has a 
newsletter which goes out to all the ?tribal libraries in New Mexico, and 
that number is 21. ?I think the newsletter is published every 2 weeks, and I 
am sure we could have this project covered in it. 

??????Also, the following paragraph is an email I sent to Greg Smith this 
evening. 

??????Is there any centralized way to find out about tribal papers? (I am 
laughing even ?as I write this....) For example, I know Navajo, Laguna, and 
Hopi have ?newspapers. ?Do we know of others? ?Also, do you know the name of 
the journal published at Cornell? Isn't that about Indian education? 

Regards--- 

Mary